Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (https://duc.avid.com/forumdisplay.php?f=17)
-   -   PT8 compatability questions (https://duc.avid.com/showthread.php?t=253574)

GtrDude 09-02-2009 09:34 PM

PT8 compatability questions
 
I just got PT8, should be in the mail soon.

My questions are: I already have IE8 on my comptuer.
Will this be a problem with install/using PT8?
I'm using Win XP Pro.

The other one is: I use the DV Toolkit 2 all the time on 7.4 for me it's a must have. Is it compatible with PT8?
Will I run into problems installing/using DV Toolkit 2 on PT8?

Thanks

GD

TOM@METRO 09-02-2009 10:20 PM

Re: PT8 compatability questions
 
With very few exceptios IE8 must be uninstalled for Pro Tools 8 to run without issues. Roll back to IE7. The toolkit should be fine.


All times are GMT -7. The time now is 09:32 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com